.tab1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	margin: 0px;
	width: auto;
	border: thin none #e3351f;
	height: auto;
	color: #FFFFFF;
	outline-color: #e3351f;
}
.tab2 {
	border-left-width: 1px;
	border-left-style: none;
	border-left-color: #e4e517;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #e4e517;
}

.cell1 {
	text-align: right;
	margin: 0px;
}
.patrocinio {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: italic;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #1c4b65;
	border-top-width: 1px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: none;
	border-left-style: none;
}
.primo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #e3351f;
}
.selected {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #e3351f;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
}
.title {
	font-family: Ebrima;
	font-size: 16px;
	color: #E43520;
	background-attachment: scroll;
	background-repeat: no-repeat;
	letter-spacing: 0.5em;
	font-weight: normal;
	text-align: center;
}
.noselect {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #666666;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	
}
.h1 {
	font-family: Arial;
	font-size: 14px;
	color: #333333;
	text-align: justify;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.h1sx {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	text-align: left;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
}
.noactive {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #999999;
	border-bottom-width: 1px;
	border-bottom-style: none;
	border-bottom-color: #CCCCCC;
	font-weight: bold;
	
}
.tab1 #MenuBar1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.h2 {
	font-family: Arial;
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	margin-top: 5px;
	margin-right: 20px;
	margin-bottom: 10px;
	margin-left: 20px;
	font-weight: bold;
	vertical-align: middle;
}
